<application>
  <component name="GitRememberedInputs">
    <option name="visitedUrls">
      <list>
        <UrlAndUserName>
          <option name="url" value="http://gitlab.com" />
          <option name="userName" value="lea.chaminadas" />
        </UrlAndUserName>
      </list>
    </option>
  </component>
</application>